title="IMAP server";
help="IMAP server statistic";
currentStartTime.title="current start time";
currentStartTime.help="start time of the current IMAP server process";
currentStartTime.suffix="";
lastConnectionTime.title="last client start time";
lastConnectionTime.help="the last time a new client accepted";
lastConnectionTime.suffix="";
numCurrentConnections.title="current number of connections";
numCurrentConnections.help="current number of active connections";
numCurrentConnections.suffix="";
numConnections.title="total number of connections";
numConnections.help="total number of connections served by the current IMAP server";
numConnections.suffix="";
maxConnections.title="maximum number of concurent connections";
maxConnections.help="maximum number of concurent connections handled by IMAP server";
maxConnections.suffix="";
numFailedConnections.title="number of failed connections";
numFailedConnections.help="number of failed connections served by the current IMAP server";
numFailedConnections.suffix="";
numFailedLogins.title="number of failed logins";
numFailedLogins.help="number of failed logins served by the current POP server";
numFailedLogins.suffix="";
